mardi 7 avril 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mardi 25 février 2020

Netgear Nighthawk X10-R900 up to 1.0.4.23 hostname Stored cross site scripting

A vulnerability was found in Netgear Nighthawk X10-R900 up to 1.0.4.23. It has been classified as problematic. Affected is some unknown processing. Upgrading to version 1.0.4.24 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 71

x

Événements SSI